Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1441438

Summary: latex2rtf-2.3.16 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: latex2rtfAssignee: Yaakov Selkowitz <yselkowi>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i, yselkowi
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: latex2rtf-2.3.16-1.fc25 latex2rtf-2.3.16-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-29 06:01:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.3.16 (#1441438) none

Description Upstream Release Monitoring 2017-04-12 00:16:25 UTC
Latest upstream release: 2.3.14
Current version/release in rawhide: 2.3.13-1.fc27
URL: http://sourceforge.net/projects/latex2rtf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1535/

Comment 1 Upstream Release Monitoring 2017-04-12 00:16:30 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/latex2rtf/latex2rtf-2.3.14a.tar.gz to ./latex2rtf-2.3.14a.tar.gz

Comment 2 Upstream Release Monitoring 2017-04-13 00:15:28 UTC
Latest upstream release: 2.3.15
Current version/release in rawhide: 2.3.13-1.fc27
URL: http://sourceforge.net/projects/latex2rtf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1535/

Comment 3 Upstream Release Monitoring 2017-04-13 00:15:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/latex2rtf/latex2rtf-2.3.15a.tar.gz to ./latex2rtf-2.3.15a.tar.gz

Comment 4 Upstream Release Monitoring 2017-05-01 22:52:22 UTC
yselkowitz's latex2rtf-2.3.15-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=885229

Comment 5 Upstream Release Monitoring 2017-05-13 00:16:31 UTC
Latest upstream release: 2.3.16
Current version/release in rawhide: 2.3.15-1.fc27
URL: http://sourceforge.net/projects/latex2rtf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1535/

Comment 6 Upstream Release Monitoring 2017-05-13 00:16:37 UTC
Created attachment 1278321 [details]
[patch] Update to 2.3.16 (#1441438)

Comment 7 Upstream Release Monitoring 2017-05-13 00:27:55 UTC
hotness's scratch build of latex2rtf-2.3.16-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19514599

Comment 8 Upstream Release Monitoring 2017-05-14 16:38:10 UTC
yselkowitz's latex2rtf-2.3.16-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=891140

Comment 9 Fedora Update System 2017-05-14 18:48:03 UTC
latex2rtf-2.3.16-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d166ece92f

Comment 10 Fedora Update System 2017-05-14 18:49:11 UTC
latex2rtf-2.3.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a46b7e700

Comment 11 Fedora Update System 2017-05-15 06:35:43 UTC
latex2rtf-2.3.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a46b7e700

Comment 12 Fedora Update System 2017-05-15 10:20:43 UTC
latex2rtf-2.3.16-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d166ece92f

Comment 13 Fedora Update System 2017-05-29 06:01:03 UTC
latex2rtf-2.3.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-09 18:56:55 UTC
latex2rtf-2.3.16-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.